pvsinit
Prev | Orchestra Opcodes and Operators | Next

## pvsinit

pvsinit — Initialise a spectral (f) variable to zero.

## Description

Performs the equivalent to an init operation on an f-variable.

## Syntax

    fsig pvsinit isize[, iolap, iwinsize, iwintype, iformat]

## Performance

fsig -- output pv stream set to zero.

isize -- size of the DFT frame.

iolap -- size of the analysis overlap, defaults to isize/4.

iwinsize -- size of the analysis window, defaults to isize.

iwintype -- type of analysis window, defaults to 1, Hanning.

iformat -- pvsdata format, defaults to 0:PVS_AMP_FREQ.

## Examples

Example 637. Example

    fsig  pvsinit   1024

## Credits

Author: Victor Lazzarini
November 2004

New plugin in version 5

November 2004.

Prev | Up | Next
pvsinfo | Home | pvsin